<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Star Wars: Han Solo - Imperial Cadet</Series>
  <Number>03 (of 05)</Number>
  <Web>https://www.comixology.com/Star-Wars-Han-Solo-Imperial-Cadet-2018-3-of-5/digital-comic/729041</Web>
  <Volume>2018</Volume>
  <Summary>CASINO ROYALE! HAN SOLO gets demoted for insubordination – dragging his fellow cadets down with him. They go from flying TIE fighters to flying a giant cargo ship. Han’s expert flying cuts their cargo ship’s flight time in half, allowing them to stop at a casino for some hard-earned R&amp;R. But Han’s fellow cadets quickly learn this little “vacation” was NOT authorized by the Empire and, thanks to Han, they’re all considered AWOL!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB729041], [RELDATE:2019-01-02]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Science Fiction, Movies &amp; TV</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation>Kileko-Empire</ScanInformation>
  <Year>2019</Year>
  <Month>3</Month>
  <Writer>Robbie Thompson</Writer>
  <Penciller>Leonard Kirk</Penciller>
  <CoverArtist>David Nakayama</CoverArtist>
  <Pages>
    <Page Image="0" Type="FrontCover" ImageSize="1179468" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="1" ImageSize="1809584" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="2" ImageSize="2188511" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="3" ImageSize="1310531" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="4" ImageSize="1415309" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="5" ImageSize="1471196" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="6" ImageSize="1709709" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="7" ImageSize="1557033" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="8" ImageSize="1701623" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="9" ImageSize="1656911" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="10" ImageSize="1684713" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="11" ImageSize="1834322" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="12" ImageSize="1431464" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="13" ImageSize="1884012" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="14" ImageSize="1610920" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="15" ImageSize="1585052" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="16" ImageSize="1564788" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="17" ImageSize="1793214" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="18" ImageSize="1699204" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="19" ImageSize="1891407" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="20" ImageSize="1291848" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="21" ImageSize="1604253" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="22" ImageSize="1192647" ImageHeight="3056" ImageWidth="1987" />
  </Pages>
</ComicInfo>
